msgid ""
msgstr ""
"Project-Id-Version: ClicClac.info\n"
"POT-Creation-Date: 2014-04-07 14:47+0100\n"
"PO-Revision-Date: 2014-04-07 14:47+0100\n"
"Last-Translator: \n"
"Language-Team:  <bruno@clicclac.info>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;__;_n:1,2\n"
"X-Poedit-Basepath: /Library/WebServer/Documents/wordpress/wp-content/themes/"
"twentytwelve-child\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: /Library/WebServer/Documents/wordpress/wp-content/"
"themes/twentytwelve-child\n"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/comments-livre_.php:33
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments-livre.php:36
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:34
#, php-format
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/comments-livre_.php:46
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments-livre.php:47
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:47
msgid "Comment navigation"
msgstr "Navigation des commentaires"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/comments-livre_.php:47
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments-livre.php:48
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:48
msgid "&larr; Older Comments"
msgstr "&larr; Commentaire plus ancien"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/comments-livre_.php:48
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments-livre.php:49
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:49
msgid "Newer Comments &rarr;"
msgstr "Commentaires plus récents &rarr;"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/comments-livre_.php:57
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:72
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments-livre.php:58
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:58
msgid "Comments are closed."
msgstr "Les commentaires sont fermés."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/index-jmpress.php:53
msgid "Read more"
msgstr "Lire la suite"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/index-jmpress.php:108
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/index.php:95
msgid "No posts to display"
msgstr "Aucun article à afficher"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/index-jmpress.php:112
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/index.php:99
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""
"Prêt à public votre premier article ? <a href=\"%s\">Commencer ici</a>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/index-jmpress.php:119
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/index.php:106
msgid "Nothing Found"
msgstr "Rien n&rsquo;a été trouvé"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_/index-jmpress.php:123
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/index.php:110
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""
"Toutes nos excuses, mais votre requête n&rsquo;a donné aucun résultat. Peut-"
"être qu&rsquo;une recherche peut vous indiquer un article lié."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:18
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:41
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:60
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr "<span class=\"meta-nav\">&larr;</span> Commentaires plus anciens"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:42
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:61
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr "Commentaires plus réçents <span class=\"meta-nav\">&rarr;</span>"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:95
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:998
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1100
msgid "Name"
msgstr "Nom"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:97
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1000
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1102
msgid "Email"
msgstr "Email"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:97
msgid " (not be published)."
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:99
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1002
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1104
msgid "Website"
msgstr "Site web"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:102
msgid "City"
msgstr "Ville"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:104
msgid "State"
msgstr "Etât"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:304
msgid "Your message"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:305
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1010
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1112
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""
"Vous devez <a href=\"%s\">être connecté</a> pour rédiger un commentaire."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:306
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1011
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1113
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""
"Connecté en tant que <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Se "
"déconnecter de ce compte\">Se déconnecter&nbsp;?</a>"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:314
msgid "Leave a Message"
msgstr "Laisser une réponse"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:315
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1017
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1119
#, php-format
msgid "Leave a Reply to %s"
msgstr "Laisser une réponse à %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:316
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1018
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1120
msgid "Cancel reply"
msgstr "Annuler la réponse."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-comments.php:317
msgid "Sign Guestbook"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-d-or.php:28
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:54
msgid "Pages:"
msgstr "Pages&nbsp;:"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/_livre-d-or.php:41
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:157
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""
"Afficher tous les articles de %s <span class=\"meta-nav\">&rarr;</span>"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/author.php:55
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:153
#, php-format
msgid "About %s"
msgstr "A propos %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/comments.php:31
msgid "Display"
msgstr "Afficher"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-aside.php:23
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:22
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-quote.php:22
msgid "No comments yet"
msgstr "Aucun commentaire"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-aside.php:23
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:22
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-quote.php:22
msgid "1 comment"
msgstr "1 commentaire"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-aside.php:23
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:22
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-quote.php:22
#, php-format
msgid "% comments"
msgstr "% commentaires"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-aside.php:23
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:22
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-quote.php:22
msgid "Comments are off for this post"
msgstr "Les commentaires sont fermés pour cet article."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-aside.php:26
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:25
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-link.php:21
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-livre.php:35
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-quote.php:25
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-status.php:16
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:38
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:970
msgid "Edit"
msgstr "Modifier"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-image.php:13
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-status.php:28
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:51
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr "Lire la suite <span class=\"meta-nav\">&rarr;</span>"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-link.php:12
msgid "Link"
msgstr "Lien"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content-status.php:15
#, php-format
msgid "Permalink to %s"
msgstr "Permalien vers %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:14
msgid "Featured post"
msgstr "Article mis en avant"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:64
msgid "Leave a reply"
msgstr "Laisser une réponse"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:64
msgid "1 Reply"
msgstr "1 réponse"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:64
msgid "% Replies"
msgstr "% réponses"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:71
msgid ""
"<a href=\"%post_permalink%\" title=\"%post_title% (%post_date%)\">%post_title"
"%</a>"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/content.php:105
msgid "Related posts"
msgstr "Vous aimerez aussi ces articles"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/footer.php:36
msgid "http://wordpress.org/"
msgstr "http://wordpress.org/"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/footer.php:36
#, php-format
msgid "Proudly powered by %s"
msgstr "Fièrement propulsé par %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:206
msgid "Footer Widget One"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:208
msgid ""
"Found at the bottom of every page (except 404s, optional homepage and full "
"width) as the footer. Left Side."
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:216
msgid "Footer Widget Two"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:218
msgid ""
"Found at the bottom of every page (except 404s, optional homepage and full "
"width) as the footer. Center."
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:226
msgid "Footer Widget Three"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:228
msgid ""
"Found at the bottom of every page (except 404s, optional homepage and full "
"width) as the footer. Right Side."
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:268
msgid "Twentytwelve Child options"
msgstr "Options de twenty twelve Child"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:295
msgid "Zenphoto's URL"
msgstr "URL de Zenphoto"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:300
msgid "Images size"
msgstr "Taille des images"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:305
msgid "Display comments"
msgstr "Afficher les commentaires"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:310
msgid "Display author"
msgstr "Afficher la description de l&rsquo;auteur"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:314
msgid "Display similar"
msgstr "Afficher les articles similaires"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:318
msgid "Add lightbox's class"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:489
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:540
msgid "View all post from "
msgstr "Afficher tous les articles de "

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:499
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:501
msgid "You are here"
msgstr "Vous êtes ici"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:518
msgid "Posts"
msgstr "Articles"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:536
msgid "Category"
msgstr "Catégorie"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:547
msgid " &raquo; Articles de l'auteur "
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:553
msgid " &raquo; Articles sur le th&egrave;me <b>"
msgstr ""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:560
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:564
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:568
msgid " &raquo; Archives for "
msgstr " &raquo; Archives sur "

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:586
msgid " &raquo; Archives for \""
msgstr " &raquo; Archives sur \""

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:592
msgid " &raquo; Search result <span>&raquo; "
msgstr "&raquo; R&eacute;sultats de votre recherche <span>&raquo; "

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:598
msgid " &raquo; 404 Page not found"
msgstr "&raquo; 404 Page non trouv&eacute;e"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:652
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:655
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:692
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:728
msgid ", "
msgstr ","

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:666
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:702
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:739
#, php-format
msgid "View all posts by %s"
msgstr "Afficher tous les articles de %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:672
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s on %3$s<span class=\"by-author"
"\"> by %4$s</span>."
msgstr ""
"Cette entrée a été publiée dans %1$s, et marquée avec %2$s, le %3$s<span "
"class=\"by-author\"> par %4$s</span>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:674
#, php-format
msgid ""
"This entry was posted in %1$s on %3$s<span class=\"by-author\"> by %4$s</"
"span>."
msgstr ""
"Cette entrée a été publiée dans %1$s le %3$s<span class=\"by-author\"> par "
"%4$s</span>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:676
#, php-format
msgid "This entry was posted on %3$s<span class=\"by-author\"> by %4$s</span>."
msgstr ""
"Cette entrée a été publiée le %3$s <span class=\"by-author\">par %4$s</span>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:713
#, php-format
msgid "%2$s<span class=\"by-author\"> by %3$s</span> - %1$s"
msgstr "%2$s<span class=\"by-author\"> par %3$s</span> - %1$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:715
#, php-format
msgid "%2$s<span class=\"by-author\"> by %3$s</span>."
msgstr "%2$s<span class=\"by-author\"> par %3$s</span>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:744
#, php-format
msgid "On %2$s<span class=\"by-author\"> by %3$s</span> - %1$s"
msgstr "Le %2$s<span class=\"by-author\"> par %3$s</span> - %1$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:746
#, php-format
msgid "On %2$s<span class=\"by-author\"> by %3$s</span>."
msgstr "Le %2$s<span class=\"by-author\"> par %3$s</span>."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:802
#, php-format
msgid "Article updated the %1$s"
msgstr "Article mis-à-jour le %1$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:803
msgid "%A, %B %e %Y @ %l:%M %p"
msgstr "%e %B %Y @ %H:%M"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:934
msgid "Pingback:"
msgstr "Ping&nbsp;:"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:934
msgid "(Edit)"
msgstr "(Modifier)"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:949
msgid "Post author"
msgstr "Auteur"

#. translators: 1: date, 2: time
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:955
#, php-format
msgid "%1$s at %2$s"
msgstr "%1$s à %2$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:961
msgid "Your comment is awaiting moderation."
msgstr "Votre commentaire est en attente de validation."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:971
msgid "Reply"
msgstr "Répondre"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1006
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1108
#, php-format
msgid "Required fields are marked %s"
msgstr "Les champs obligatoires sont indiqués avec %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1012
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1114
msgid "Your email address will not be published."
msgstr "Votre adresse de messagerie ne sera pas publiée."

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1013
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1115
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""
"Vous pouvez utiliser ces balises et attributs <abbr title=\"HyperText Markup "
"Language\">HTML</abbr>&nbsp;: %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1016
msgid "Leave a Reply"
msgstr "Laisser une réponse"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1019
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1121
msgid "Post Comment"
msgstr "Laisser un commentaire"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1118
msgid " &rarr; Leave a Reply"
msgstr " &rarr; Laisser une réponse"

#. translators: min=minute
#. $since = sprintf( _n( '%s min ago', '%s mins ago', $mins, 'twentytwelve-child' ), $mins );
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1203
#, php-format
msgid "%s min ago"
msgid_plural "%s mins ago"
msgstr[0] "Il y a %s minute"
msgstr[1] "Il y a %s minutes"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1212
#, php-format
msgid "%s hour ago"
msgid_plural "%s hours ago"
msgstr[0] "Il y a %s heure"
msgstr[1] "Il y a %s heures"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1217
#, php-format
msgid "%s day ago"
msgid_plural "%s days ago"
msgstr[0] "Il y a %s jour"
msgstr[1] "Il y a %s jours"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1222
#, php-format
msgid "%s week ago"
msgid_plural "%s weeks ago"
msgstr[0] "Il y a %s semaine"
msgstr[1] "Il y a %s semaines"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/functions.php:1234
#, php-format
msgid "The %s"
msgstr "Le %s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:29
#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:30
#, php-format
msgid "%1$s | %2$s"
msgstr "%1$s | %2$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:29
msgid "Page not Found"
msgstr "Non trouvé"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:31
#, php-format
msgid "Category Archives &laquo; %1$s &raquo; | %2$s"
msgstr "Archives pour la catégorie &laquo; %1$s &raquo; | %2$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:32
#, php-format
msgid "Tag Archives &laquo; %s &raquo; | %2$s"
msgstr "Archives du mot-clé &laquo; %s &raquo; | %2$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:35
#, php-format
msgid "Author Archives &laquo; %1$s &raquo; | %2$s"
msgstr "Archives pour l'auteur &laquo; %1$s &raquo; | %2$s"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:115
msgid "Menu"
msgstr "Menu"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/header.php:116
msgid "Skip to content"
msgstr "Aller au contenu principal"

#: /Library/WebServer/Documents/wordpress/wp-content/themes/twentytwelve-child/single.php:22
msgid "Post navigation"
msgstr "Navigation des articles"

#~ msgid "The"
#~ msgstr "Le"

#~ msgid "Thes"
#~ msgstr "Le"

#~ msgid "Continue Reading"
#~ msgstr "Lire la suite"

#~ msgid "<div class=\"maj\"> Article updated the %1$s at %2$s </div>"
#~ msgstr "<div class=\"maj\"> Article mis-à-jour le %1$s à %2$s </div>"
